@charset "UTF-8";
/* CSS Document */

/*
	Copyright 2010 by Silas Creative LLC. All rights reserved. 
	This document may be used and modified so long as this copyright notice
	and these comments remain intact. By using this code you agree to indemnify 
	Silas Creative LLC from any liability that might arise from its use. Selling or 
	redistributing the code in this document is expressly forbidden.
*/

/*	Core 1a, Version 1.52

/*	TEMPLATE STYLING INCLUDES:
	-------------------------------------------------------------------------------------------------- 
		
	MAIN TAGS
	PAGE WRAPPERS
	SALEBAR
	GLOBAL HEADER
	NAVIGATION BAR
	NAVIGATION BAR: CHECKOUT
	BREADCRUMB
	CATEGORY TREE (LEFT NAVIGATION)
	LEFT NAVIGATION EXTRAS
	GLOBAL FOOTER
	BUTTONS AND ELEMENTS
		
*/






/*	MAIN TAGS
	--------------------------------------------------------------------------------------------------
*/
.____MAIN_TAGS{}


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
body {
	background-color: #132892;
	background-image: url(store01/blue_background_1.gif) ;
	background-repeat: repeat ;a
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
table {
	border-collapse: collapse;
}
td {
	padding: 0;
}
a:link {
	color: #333333; /* Font Color */
}
a:visited {
	color: #333333; /* Font Color */
}
a:hover {
	color: #333333; /* Font Color */
}
a:active {
	color: #333333; /* Font Color */
}
a img {
	border-width: 0; 
	border-style: none;
}
h1 {
	font-size: 2em;
	margin: 0px;
}
h2 {
	font-size: 1.6em;
	margin: 0px;
}
h3 {
	font-size: 1.2em;
	margin: 0px;
	font-weight: bold;
	padding-bottom: 5px;
}
h4 {
	font-size: 1.2em;
	margin: 0px;
}
br {
}
hr {
	display: none;
}
p {
}
form {
	display:inline;
	margin: 0px;
}

.clear {
	clear: both;
}
.messages {
	clear: both;
}
.security-logo {
	margin-top: 25px;a
	margin: auto;
	width: 115px;
	padding: 0px;
	
}
.maintenance-warning-message {
	width: 962px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 5px;
	margin-bottom: 1px;
	text-align: center;
}





/*	PAGE WRAPPERS
	--------------------------------------------------------------------------------------------------
*/
.____PAGE_WRAPPERS{}


.page-wrapper {
	width: 992px;
	margin-right: auto;
	margin-left: auto;
	
	
}
.page-wrapper-sub {
	clear: both;Fse
	margin-top: 16px;
}







/* 	MESSAGEBAR
	--------------------------------------------------------------------------------------------------
*/
.____MESSAGEBAR{}


.messagebar a {
	color: #FFFFFF;
}
.messagebar {
	color: #FFFFFF;
	text-align: center;
	background-image: url(store01/navbar_back.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}







/* 	GLOBAL HEADER
	--------------------------------------------------------------------------------------------------
*/
.____GLOBAL_HEADER{}


.global-header {
	height: 132px;
	margin: 0px;
	padding: 0px;
	background-image: url(//classiccarstereos.com/mm5/images/Classic-car-stereos-header-banner.jpg);
}
.global-header .logo {
	float: left;
}
.global-header .logo-text {
	font-size: 2.9em;
	color: #FFFFFF; /* Font Color */
	font-weight: normal;
	float: left;
	padding-top: 16px;
	display: inline;
}
.global-header .logo-text  a {
	color: #FFFFFF; /* Font Color */
	text-decoration: none;
}
.global-header .logo-text-extension {
	font-size: .6em;
}
.global-header .tagline {
	color: #FFF; /* Font Color */
	font-size: 1.1em;
	font-weight: bold;
	clear: left;
	float: left;
	padding-top: 5px;
}
.global-header .logo-image {
	float: left;
}
.global-header .main-links {
	padding-top: 20px;
	float: right;
	font-size: 1.1em;
	font-weight: bold
	display: inline;
}
.global-header  .main-links ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
.global-header .main-links ul li {
	float: right;
	display: inline;
	padding-right: 20px;
}
.global-header .main-links ul a {
	text-decoration: none;
	color: #132892; /* Font Color */
}
.global-header .main-links ul a:hover {
	text-decoration: none;
	color: #132892; /* Font Color */
	cursor: pointer;
}
.global-header .main-links li.cart-icon {
	background-image: url(store01/icon_cart_1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}





/* 	NAVIGATION BAR
	--------------------------------------------------------------------------------------------------
*/
.____NAVBAR{}


.navbar {
	margin: 0px;
	 /* Design Color */
	clear: both;
	font-size: 1.1em;
	background-image: url(store01/navbar_back_2.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 36px;
	width: 992px;
}
.navbar ul {
	list-style: none;
	margin: 0;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navbar ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 18px;
	padding-bottom: 5px;
	padding-left: 18px;
	display: block;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	
}
.navbar ul li.last {
}
.navbar ul a {
	text-decoration: none;
	color: #ffffff; /* Font Color */
}
.navbar ul a:hover {
	color: #CCCCCC; /* Font Color */
}
.navbar ul .search  {
	color: #ffffff; /* Font Color */
	margin: 0px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	float: right;
	border-right-style: none;
}




/* 	NAVIGATION BAR: CHECKOUT
	--------------------------------------------------------------------------------------------------
*/
.____NAVBAR_CHECKOUT{}


.navbar-checkout {
	height: 36px;
	width: 992px;
	margin: 0px;
	padding: 0px;
	background-color: #121A1A; /* Design Color */
	background-image: url(store01/navbar_back_2.gif);
	background-repeat: no-repeat;
}
.navbar-checkout ul {
	list-style: none;
	margin: 0;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navbar-checkout ul li {
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 76px;
	padding-bottom: 5px;
	padding-left: 76px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3f4445;
	display: inline;
	color: #292929; /* Font Color */
	font-size: 12px;
}
.navbar-checkout .last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 0px;
}
.navbar-checkout  .active {
	background-image: none; /* Font Color */
	color: #FFF;
	font-weight: bold
}




/*	BREADCRUMB
	--------------------------------------------------------------------------------------------------
*/
.____BREADCRUMB{}


.breadcrumb {
	text-align: right;
	font-size: 0.8em;
	color: #999999;
	padding: 0px;
	width: 960px;
	clear: both;
	margin: 0px;
	display: none;
}
.breadcrumb a {
	color: #999999; /* Font Color */
}






/*	CATEGORY TREE (LEFT NAVIGATION)
	--------------------------------------------------------------------------------------------------
*/
.____CATEGORY_TREE{}


.cattree-wrapper {
	clear: both;
	border-right: 2px solid #da0519;
	clear: both;
	border-bottom: 2px solid #da0519;
	clear: both;
	border-left: 2px solid #da0519;
	clear: both;
	
	
}
.cattree-box {
	background-color: #FFF;
	background-image: url(store01/cattree_back_3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 0px;
	border-left
	
		
	
	
	
  }
.cattree-box a {
	text-decoration: none;
	color: #ffffff; /* Font Color */
	font-weight: bold;
	font-size: 14px;
	
	

}
.cattree-box-title {
	margin: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #ffffff;
	
	font-weight: bold;
	font-size: 0.9em;
	background-image: url(store01/cattree_titleback_3.gif);
	background-repeat: no-repeat;
	height: 21px;
}

.cattree-box-headline {
	margin: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #132893;
		
	font-weight: bold;
	font-size: 0.9em;
	background: #fff;
	background-repeat: no-repeat;
	height: 21px;
	border-bottom: 1px solid #e6e6e6;
}

.cattree-box-headline a{
	color: #132893;
	
}


.cattree-box-text  {
	display: block;
	margin: 0px;
	padding: 10px;
	color: #242c2c;
	background-image; url
	font-weight: normal; /* This keeps category links from bolding */
}
.cat_ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	border-bottom: 0px #da0519 solid;
	
}
.cat_li1 {
	background-repeat: repeat-x;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 10px;
	background-position: bottom;
	border-left: 1px solid #da0519;
	border-right: 1px solid #da0519;
	
	
	
	
	
}
.cat_ul  a {
	color: #242c2c;
}
.cat_ul1 {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.cat_li2 {
	padding-bottom: 5px;
	font-size: .95em;
	padding-left: 25px;
}
.cat_ul2 {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.cat_li3 {
	font-size: 0.95em;
	padding-bottom: 5px;
	padding-left: 40px;
}
.cat_active {
	font-weight: bold; /* Bolds the active category */
}
.cattree-extra {
}




.category-tree {
	padding-left: 0px;
	padding-top: 4px;
}
.category-tree a {
}
.category-tree .level-1 {
	margin: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #ffffff;
		
	font-weight: bold;
	font-size: 0.9em;
	background-image: url(store01/cattree_titleback_3.gif);
	background-repeat: no-repeat;
	height: 21px;
}
	
	
	
}
.category-tree .level-1.active {
	font-weight: bold;
}
.category-tree .level-2 {
	padding-bottom: 5px;
	font-size: .95em;
	padding-left: 10px;
}
.category-tree .level-2.active {
	font-weight: bold;
}
.category-tree .level-3 {
	font-size: 0.95em;
	padding-bottom: 5px;
	padding-left: 20px;
}
.category-tree .level-3.active {
	font-weight: bold;
}






/*	LEFT NAVIGATION EXTRAS
	--------------------------------------------------------------------------------------------------
*/
.____LEFT_NAVIGATION_EXTRAS{}


.left-nav {
	padding-right: 16px;
	padding-left: 16px;
	width: 184px;
	padding-top: 10px;
	margin-top: 0px;
	background-color: #fff;

	
	
}
.left-textfield {
	padding-left: 10px;
}

.search-left {
	padding-bottom: 4px;
	border-right: 2px solid #da0519;
	clear: both;
	border-bottom: 2px solid #da0519;
	clear: both;
	border-left: 2px solid #da0519;
	clear: both;
}
.search-left .cattree-box-title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.search-left .cattree-box {
	padding-bottom: 0px;

}

.additional-links {
	padding-top: 0px;
	border-right: 2px solid #da0519;
	clear: both;
	border-bottom: 2px solid #da0519;
	clear: both;
	border-left: 2px solid #da0519;
	clear: both;
	
}

.newsletter {
	padding-top: 16px;
}
.newsletter .cattree-box-title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.newsletter .cattree-box {
	padding-bottom: 16px;
}

.left-extra {
	padding-top: 10px;
}








/*	GLOBAL FOOTER
	--------------------------------------------------------------------------------------------------
*/
.____GLOBAL_FOOTER{}


.global-footer {
	font-size: 1.1em;
	background-image: url(store01/footer_back_3.jpg);
	background-repeat: no-repeat;
	height: 65px;
	
	width: 990px;
}
.global-footer ul {
	list-style: none;
	margin: 0px;
	padding-top: 42px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.global-footer ul li {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #94755F;
}
.global-footer ul li a {
	text-decoration: none;
	color: #fff; /* Font Color */
}
.global-footer ul li.last  {
	float: right;
	border-right-style: none;
}
.copyright {
	font-size: 0.85em;
	text-align: center;
	width: 792px;
	margin-right: auto;
	margin-left: auto;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: right;
	float: right;
}
.copyright  a {
	color: #797979; /* Font Color */
}
.global-footer .secure-text {
	display: block;
	background-image: url(store01/icon_lock.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 24px;
	padding-top: 5px;
	margin-left: 15px;
	height: 20px;
	display: none;
}

body.invc .global-footer, 
body.mntn .global-footer, 
body.ocst .global-footer, 
body.opay .global-footer, 
body.oprc .global-footer, 
body.osel .global-footer, 
body.ous1 .global-footer, 
body.ousm .global-footer {
	background-image: url(store01/footer_back_checkout.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 972px;
}
body.invc .copyright, 
body.mntn .copyright, 
body.ocst .copyright, 
body.opay .copyright, 
body.oprc .copyright, 
body.osel .copyright, 
body.ous1 .copyright, 
body.ousm .copyright {
	width: 972px;
}


.page-bottom {
	margin-top: 10px;
	width: 972px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}





/*	BUTTONS AND ELEMENTS
	--------------------------------------------------------------------------------------------------
*/
.____BUTTONS_AND_ELEMENTS {}


.image-right {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 15px;
	margin-left: 15px;
	float: right;
	clear: none;
}
.img-thumbnail {
	display: block;
}
.button-main {
}
.button-continue-wrapper {
	padding: 5px;
	clear: both;
	text-align: right;
}
.return-link {
	font-size: 0.7em;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}



/* 	BODY CONTENT SHARED
	--------------------------------------------------------------------------------------------------
*/
.____BODY_CONTENT{}


.bodytable {
}
.bodytable-left {
	margin-top: 5px;
	background-color: #fff;
}
.bodytable-right {
	background-color: #FFF;
	background-image: url(store01/bodycontent_top_1.gif);
	background-repeat: no-repeat;
	clear: both;
	border-bottom: 0px solid #da0519;
	clear: both;
	border-left: 0px solid #da0519;
	clear: both;
	border-top: 0px solid #da0519;
	clear: both;

}
.bodytable-rightbottom {
	background-color: #FFF;
	background-image: url(store01/footer_back.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	vertical-align: bottom;
}
.body-content {
	width: 742px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;

}
.page-title {
	padding-bottom: 10px;
}
.page-title h1 {
	font-size: 2em;
	font-weight: normal;
	float: left;
	margin-bottom: 5px;
}
.page-title h2 {
	font-weight: normal;
	clear: both;
	margin: 0px;
	font-size: .9em;
	padding: 0px;
}
.page-content {
	clear: both;
}
.miva-header {
}
.miva-footer {
}




/* 	BODY CONTENT CHECKOUT SHARED
	--------------------------------------------------------------------------------------------------
*/
.____BODY_CONTENT_CHECKOUT{}


.body-content-checkout {
	clear: both;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: top;
	padding: 20px;
}
.page-title-checkout {
	padding-bottom: 16px;
}
.page-title-checkout h1, 
.page-title-simple h1, 
.page-title-simple_wide h1 {
	font-size: 2em;
	font-weight: normal;
	float: left;
	margin-bottom: 5px;
}
.page-title-checkout h2, 
.page-title-simple h2, 
.page-title-simple_wide h2 {
	font-weight: normal;
	clear: both;
	margin: 0px;
	font-size: .9em;
	padding: 0px;
}
.page-title-simple_wide {
	background-image: url(bodycontent_wide_top_title.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a3a3a3;
	color: #ffffff; /* Font Color */
	width: 960px;
	float: right;
	margin-top: 0px;
}
.page-content-checkout {
	clear: both;
}

/*  Comparison Table
    -----------------------------------------------------------------------
*/

table#vsTable {
position: relative;
z-index: 2;
border: none;
border-bottom: 1px solid #132892;
border-collapse: collapse;
margin: 0 auto;
border-right: 1px solid #132892;
width: 100%;
font-size: 12px;
}

table#vsTable td {
	padding: 10px 0;
	border-bottom: 1px solid #132892;
	vertical-align: middle;
	text-align: center;
	background: #f7f7f7;
	color: #707070;
}

table#vsTable tr td div {
text-align: center;
}

table#vsTable tr td div.yes, table#vsTable tr td div.no, table#vsTable tr td div.partial {
height: 16px;
}

table#vsTable tr td.cat div, table#vsTable tr td.title div {
height: auto;
}

table#vsTable td.cat div {
text-align: left;
padding: 0 10px;
}

table#vsTable td.title {
background: #eee;
font-size: 16px;
font-weight: bold;
color: #333333;
vertical-align: middle;
text-align: center;

}

table#vsTable .cat {
text-align: left;
background: #eee;
border-left: 1px solid #132892;

}

table#vsTable td.title.cat {
background: none !important;
border: none;
border-bottom: 1px solid #132892;
cursor: default !important;
}

table#vsTable td.title.cat div {
display: none;
}

table#vsTable tr td.cat:hover {
background: #fff;
}

table#vsTable tr td.title:hover {
background: #f7f7f7;
}

table#vsTable tr td:hover {
background: #fff;
}

table#vsTable div.yes {
background: url(store01/yes.png) no-repeat center center;
}

table#vsTable div.no {
background: url(store01/No.png) no-repeat center center;
}

table#vsTable div.partial {
background: url(images/partial.png) no-repeat center center;
}

table#vsTable .title .editable input {
color: #fff;
}

table#vsTable .titleImage {
padding: 0;
margin: 0;
border: none;	
width: 90%;
float: none;
height: auto;
}>
/*  Cat-Tree-Wrapper=Tp[
    -----------------------------------------------------------------------
*/
.cattree-wrapper-top  {
	margin: auto;
	backround-image: url(store01/cattree-titleback-top.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-bottom: 0px;
	height: 5px;
	
}



.menubackground {margin:0;list-style:none;padding:0;background-color:#132892;border-width:0;border-style:solid;border-color:; width:760px;}
ul#css3menu1, ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#132892;border-width:0;border-style:solid;border-color:; }
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:100%;background-color:#FFF;border-width:0 1px 1px 1px;border-radius:0 4px 4px 4px;-moz-border-radius:0 4px 4px 4px;-webkit-border-radius:0;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;border-style:solid;border-color:#C4C4C4;padding:0 3px 3px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;border-width:1px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
ul#css3menu1{
	padding:10px 10px 10px 0;font-size:0;z-index:2;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu1>li{
	margin:0 0 0 10px;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1 ul>li{
	margin:10px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 13px Helvetica,Arial,sans-serif;color:#FFF;cursor:pointer;padding:4px 10px 6px 10px;background-color:#132892;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px 10px;background-color:#FFF;border-width:1px 0 1px 0;border-style:solid;border-color:#FFF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:bold 12px Helvetica,Arial,sans-serif;color:#132892;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 a.pressed{
	background-color:#FFFFFF;border-style:none;color:#132892;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:4px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowsubn.gif");background-position:right center;background-repeat:no-repeat;padding-right:29px;}
ul#css3menu1 li:hover>a>span{
	background-image:url("arrowsub.gif");}
ul#css3menu1 ul span{
	background-image:url("arrowsub.png");padding-right:16px;}
ul#css3menu1 ul li:hover > a span{
	background-image:url("arrowsub_o.png");}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#FFFFFF;border-style:none;color:#132892;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#da0915;border-style:solid;border-color:#2C6A9B;color:#FFF;text-decoration:none;}
ul#css3menu1 li.toproot>a{
	background-color:;border-width:1px 1px 0 1px;border-style:solid;border-color:transparent;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot>a.pressed{
	background-color:#FFF;border-style:solid;border-color:#C4C4C4;}

/* New Description Info
----------------------------------------------------  */
.sdesc-container{
width:700px;
border:solid 1px;
border-color:lightgrey;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}
.sdesc-container-tabs{
  font-family: Arial, Helvetica, sans-serif; font-size: 13px;
width:660px; margin-left:-15px;
border:solid 1px;padding:10px;
border-color:lightgrey;
}
.sdesc-details{
margin-top:10px;
width:270px;
padding:15px;

}
.sdesc-features{
width:380px;
float:left;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}
.sdesc-features-tabs{
  font-family: Arial, Helvetica, sans-serif; font-size: 13px;
width:380px;
float:right;
margin-top:10px;margin-left:10px;
margin-bottom:10px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}
.sdesc-features ul{
margin-left:-10px;
}
.sdesc-features-tabs ul{
margin-left:-10px;
}
.sdesc-features li{
margin-bottom:5px;
}

.sdesc-faq{
width:270px;
float:right;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}

.sdesc-customoptions{
width:670px;
float:right;
margin-right:10px;
margin-bottom:10px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}
.sdesc-customoptions-tabs{
margin-top:30px;
position:relative;left:15px;
  width:670px;
float:right;
margin-bottom:10px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}

.sdesc-customoptions div{
width:310px;
float:left;
margin:5px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}
.sdesc-customoptions-tabs div{
width:310px;
float:left;
margin:5px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
  min-height:60px;
}


.sdesc-title{
color:#013388;
font-weight:bold;
margin:5px;
}

.sdesc-descheader{
color:#013388;
text-decoration:underline;
font-size:1.4em;
font-weight:bold;
margin:5px;
}

.sdesc-customoptions div img {
width:40px;
margin:5px;
float:left;
}
.sdesc-customoptions-tabs div img {
width:40px;
margin:5px;
float:left;
}
.detailclear{
clear:both;
}

.shocklength{
margin-right:10px;
margin-bottom:2px;
font-weight:bold;
font-size:1.2em;
}

.carselect-customoptions{
width:760px;
float:right;
margin:auto;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}

.carselect-customoptions div{
width:350px;
float:left;
margin:5px;
padding:5px;
border:solid 1px;
border-color:lightgrey;
}

.carselect-title{
color:#013388;
font-weight:bold;
margin:5px;
}

.carselect-descheader{
color:#013388;
text-decoration:underline;
font-size:1.4em;
font-weight:bold;
margin:5px;
}

.carselect-customoptions div img {
width:80px;
margin:5px;
float:left;
}

.red{
color:red;
}

.prod-multi select {
margin: 8px 0;
display: block;
width: 100%;
}



/* New Sprite Navigation
----------------------------------------------------  */


ul#css3menu2 {width:100%;min-height:70px;z-index:5!important;}
ul#css3menu2,ul#css3menu2 ul{margin:0;list-style:none;padding:0;}
ul#css3menu2,ul#css3menu2 .submenu{}
ul#css3menu2 .submenu{visibility:hidden;position:absolute;left:0;top:100%; opacity:0; transform:translate(-100px);}
ul#css3menu2 li:hover>.submenu{visibility:visible;font:8px Tahoma,Arial,sans-serif; opacity:100; transform:translateY(0px);
-webkit-transition: opacity .5s, -webkit-transform .2s; /* For Safari 3.1 to 6.0 */ transition: opacity .5s, transform .2s;}
ul#css3menu2 li:hover>.submenu .column{border-width:1px; border-style:solid; -moz-box-shadow:3.5px 3.5px 5px #000;-webkit-box-shadow:3.5px 3.5px 5px #000;box-shadow:3.5px 3.5px 5px #696969;
float:left;z-index:0;background-color:#ffffff;border-radius:4px;-moz-border-radius:10px;-webkit-border-radius:10px;border-color:#d4d4d4;}
ul#css3menu2>li:hover{background-color:#aaaaaa;}
.submenu li:hover{background-color:#ffffff;}

ul#css3menu2 li:hover>.submenu .column.ddleft{position:relative;right:80px;}
ul#css3menu2 li{position:relative;display:block;white-space:nowrap;float:left;}
ul#css3menu2 li:hover{z-index:0;}
ul#css3menu2{font-size:0;z-index:0;position:relative;display:inline-block;zoom:1;padding:0;*display:inline;}
ul#css3menu2 .column{float:left;}
ul#css3menu2 a{display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 14px Tahoma,Arial,sans-serif MS;color:#000;cursor:pointer;border-width:0 0 0 1px;border-style:solid;border-color:#c0c0c0;}
ul#css3menu2 ul li{float:none;margin:10px 0 0;}
ul#css3menu2 ul a{text-align:center;background-color:#fff;border-width:0;font:12px Tahoma,Arial,sans-serif;color:#000;text-decoration:none;}
ul#css3menu2 ul .lalign a{text-align:left;}
ul#css3menu2 table{margin-top:10px;font-size:12px;z-index:0;}
ul#css3menu2 table tr td a:hover{background-color:#dcdcdc;z-index:0;}
ul#css3menu2 ul .lalign a{text-align:left;}

.maincat{float:left; width:139px;height:75px;margin:5px 0px  5px  0px; color:#ffffff;}
.maincat img {}
.maincat:hover{opacity:0.4;}
.ddmenu td{padding: 2px 5px;}
.ddmenu td li{text-align:left; border:solid 1px #dcdcdc!important;padding:8px;margin:0px 0px 2px 0px!important;min-width:180px; color:#012255;font-weight:bold;font-size:1.2em;}
.ddmenu td li:hover{background-color:#dcdcdc;}
.tabfull{color:#ffffff; background-color:#021a40; border-top-left-radius:10px; border-top-right-radius:10px;padding-left:100px;}
.tabfull span{padding-left:10px;}
.clearmain{clear:both;height:5px;}

.spritePNG-chevy {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -0px -2px;}
.spritePNG-ford {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -143px -2px;}
.spritePNG-custom {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -283px -2px;}
.spritePNG-other {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -423px -2px;}
.spritePNG-speakers {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -566px -2px;}
.spritePNG-ant {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -705px -2px;}
.spritePNG-secret {width: 135px; height: 55px; background: url(//www.classiccarstereos.com/mm5/images/CCS-nav.png) -848px -2px;}



/* New Global Header
----------------------------------------------------  */

.global-header {
background-image:none!important;
background-color:#fff!important;
position:relative;
}

.stfn-header {
width:100%;
}

.stfn-third {
width:33%;
float:left;
position:relative;
height:auto;
}

.stfn-third img {
max-width:100%;
vertical-align:text-bottom;
}

.left {
float:left;
}

.right {
float:right;
}

.stfn-call {
color:#DA0815;
font:1.8em bold arial,sans-serif;
}

.cust {
position:fixed;
top:50px;
right:0;
text-align:center;
background-color:#fff;
}

.cust .phone {
font-size:18px;
font-weight:700;
color:#013289;
}

.cust span {
font-size:14px;
font-weight:400;
color:#013289;
padding-bottom:10px;
}

@media max-width1300px{
.cust {
display:none;
}
}


